<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta
            name="viewport"
            content="width=device-width, initial-scale=1, initial-scale=1"
        />

        <!-- Web page CSS -->
        <link rel="stylesheet" href="index.css" />
        <link rel="stylesheet" href="navbar.css" />
        <link rel="stylesheet" href="main.css" />
        <link rel="stylesheet" href="adopt.css" />
        <link rel="stylesheet" href="donate.css" />
        <link rel="stylesheet" href="aboutus.css" />
        <link rel="stylesheet" href="footer.css" />
        <link rel="stylesheet" href="media.css" />
    </head>
    <body>
        <nav>
            <a href="#" class="logo">
                <h1>
                    <img class="fox-icon" src="Icons\fox.png" />
                    <span class="fox-tail">FoxTail</span>
                </h1>
            </a>

            <ul>
                <li class="nav-item">
                    <a href="#adoption" class="nav-link" id="nav-link"
                        >Adoption</a
                    >
                    <div class="nav-link-back">
                        <img class="foot-icon" src="Icons/foot.png" />
                    </div>
                </li>
                <li class="nav-item">
                    <a href="#donate" class="nav-link" id="nav-link">Donate</a>
                    <div class="nav-link-back">
                        <img class="foot-icon" src="Icons/foot.png" />
                    </div>
                </li>
                <li class="nav-item">
                    <a href="#aboutus" class="nav-link" id="nav-link"
                        >About us</a
                    >
                    <div class="nav-link-back">
                        <img class="foot-icon" src="Icons/foot.png" />
                    </div>
                </li>
                <li class="nav-item">
                    <a href="#contacts" class="nav-link" id="nav-link"
                        >Contacts</a
                    >
                    <div class="nav-link-back">
                        <img class="foot-icon" src="Icons/foot.png" />
                    </div>
                </li>
            </ul>

            <div class="hamburger" id="hamburger" onclick="openMenu()">
                <span class="bar"></span>
                <span class="bar"></span>
                <span class="bar"></span>
            </div>
        </nav>

        <section name="main">
            <div class="main-container">
                <img class="main-page-img" src="Images\dog3.jpg" />
                <h2 class="main-p">
                    We believe all dogs deserve to live life to the full...
                </h2>
            </div>
        </section>

        <section name="adopt">
            <div class="adopt-container">
                <h2 class="adopt-header-container">
                    <img class="adopt-icon" src="Icons\adopt.png" />
                    <span class="adopt-header">Adopt a Dog</span>
                </h2>

                <div class="adopt-part-1">
                    <div class="adopt-card">
                        <img class="adopt-img" src="Images/dog8.jpg" />
                        <div class="adopt-text-container">
                            <span class="adopt-text-name">Oliver</span> /
                            <span class="adopt-text">2 years</span>
                        </div>
                    </div>

                    <div class="adopt-card">
                        <img class="adopt-img" src="Images/dog9.jpg" />
                        <div class="adopt-text-container">
                            <span class="adopt-text-name">Jane</span> /
                            <span class="adopt-text">0.4 years</span>
                        </div>
                    </div>

                    <div class="adopt-card">
                        <img class="adopt-img" src="Images/dog10.jpg" />
                        <div class="adopt-text-container">
                            <span class="adopt-text-name">Kevin</span> /
                            <span class="adopt-text">1 year</span>
                        </div>
                    </div>

                    <div class="adopt-card">
                        <img class="adopt-img" src="Images/dog11.jpg" />
                        <div class="adopt-text-container">
                            <span class="adopt-text-name">Kate</span> /
                            <span class="adopt-text">5 years</span>
                        </div>
                    </div>
                </div>

                <div class="adopt-part-2">
                    <div class="adopt-card">
                        <img class="adopt-img" src="Images/dog12.jpg" />
                        <div class="adopt-text-container">
                            <span class="adopt-text-name">Storm</span> /
                            <span class="adopt-text">5 years</span>
                        </div>
                    </div>

                    <div class="adopt-card">
                        <img class="adopt-img" src="Images/dog13.jpg" />
                        <div class="adopt-text-container">
                            <span class="adopt-text-name">Gretta</span> /
                            <span class="adopt-text">2 years</span>
                        </div>
                    </div>

                    <div class="adopt-card">
                        <img class="adopt-img" src="Images/dog14.jpg" />
                        <div class="adopt-text-container">
                            <span class="adopt-text-name">Alfred</span> /
                            <span class="adopt-text">0.5 years</span>
                        </div>
                    </div>

                    <div class="adopt-card">
                        <img class="adopt-img" src="Images/dog15.jpg" />
                        <div class="adopt-text-container">
                            <span class="adopt-text-name">Waffel</span> /
                            <span class="adopt-text">1 year</span>
                        </div>
                    </div>
                </div>

                <div class="adopt-part-3">
                    <div class="adopt-card">
                        <img class="adopt-img" src="Images/dog16.jpg" />
                        <div class="adopt-text-container">
                            <span class="adopt-text-name">Brandon</span> /
                            <span class="adopt-text">8 years</span>
                        </div>
                    </div>

                    <div class="adopt-card">
                        <img class="adopt-img" src="Images/dog17.jpg" />
                        <div class="adopt-text-container">
                            <span class="adopt-text-name">Jacob</span> /
                            <span class="adopt-text">0.4 years</span>
                        </div>
                    </div>

                    <div class="adopt-card">
                        <img class="adopt-img" src="Images/dog18.jpg" />
                        <div class="adopt-text-container">
                            <span class="adopt-text-name">Sira</span> /
                            <span class="adopt-text">0.8 years</span>
                        </div>
                    </div>

                    <div class="adopt-card">
                        <img class="adopt-img" src="Images/dog19.jpg" />
                        <div class="adopt-text-container">
                            <span class="adopt-text-name">Martin</span> /
                            <span class="adopt-text">1 year</span>
                        </div>
                    </div>
                </div>
            </div>
            </div>
        </section>

        <section name="donate">
            <div class="donate-container">
                <h2 class="donate-header">
                    We take care of over 2000 pets every day. The best way to help us and our precious tails is to donate.
Any sum of money can be of big assistance. Thanks to you, we can feed and treat them, and ensure the proper work of the whole shelter.
                </h2>
                <div class="donate-sub-container">
                    <label class="donate-sub-label">10$</label>
                    <button class="donate-button">Donate</button>
                    <div class="donate-sub-img-container">
                        <div class="vash-element"></div>
                        <img class="stressed-img" src="Icons/stressed.png">
                    </div>
                </div>
                <div class="donate-sub-container">
                    <label class="donate-sub-label">25$</label>
                    <button class="donate-button">Donate</button>
                    <div class="donate-sub-img-container">
                        <div class="vash-element"></div>
                        <img class="stressed-img" src="Icons/stressed.png">
                    </div>
                </div>
                <div class="donate-sub-container">
                    <label class="donate-sub-label">50$</label>
                    <button class="donate-button">Donate</button>
                    <div class="donate-sub-img-container">
                        <div class="vash-element"></div>
                        <img class="stressed-img" src="Icons/stressed.png">
                    </div>
                </div>
                <div class="donate-sub-container">
                    <label class="donate-other-label">Or any other value:</label>
                    <input class="donate-input" type="number" placeholder="some money">
                    <button class="donate-button">Donate</button>
                    <div class="donate-sub-img-container">
                        <div class="vash-element"></div>
                        <img class="stressed-img" src="Icons/stressed.png">
                    </div>
                </div>
                
            </div>
        </section>

        <section name="aboutus">
            <div class="aboutus-container">
                <h2 class="aboutus-header-container">
                    <img class="aboutus-icon" src="Icons\dog-house.png" />
                    <span class="aboutus-header">About Us</span>
                </h2>

                <div class="aboutus-body">
                    <div class="aboutus-sub-container">
                        <img id="aboutus-img-1" class="aboutus-img" onmouseover="setMain(id)" onmouseleave="setNotMain(id)" src="Images/shelter1.jpg">
                        <img id="aboutus-img-2" class="aboutus-img" onmouseover="setMain(id)" onmouseleave="setNotMain(id)" src="Images/shelter2.jpg">
                        <img id="aboutus-img-3" class="aboutus-img" onmouseover="setMain(id)" onmouseleave="setNotMain(id)" src="Images/shelter3.jpg">
                        <img id="aboutus-img-4" class="aboutus-img" onmouseover="setMain(id)" onmouseleave="setNotMain(id)" src="Images/shelter4.jpg">
                    </div>
                    <label class="aboutus-text">The homeless animal shelter and charitable foundation FoxTail was founded in 2010 by the Imperator of Narnia in the village Ambrudanska. After moving from one place to another, the shelter has finally settled on its own land, in the village Fortecya.</label>
                </div>
            </div>
        </section>

        <footer>
            <div class="footer-content">
                <div class="footer-content-side">
                    <label class="footer-item">Adoption</label>
                    <label class="footer-item">Donate</label>
                    <label class="footer-item">About us</label>
                    <label class="footer-item">Contacts</label>
                </div>
                <div class="footer-content-side">
                    <img class="fb-img" src="Icons/facebook.png">
                </div>
            </div>
            <label class="footer-rights">&copy;2023. All Rights Reserved</label>
        </footer>

        <script src="scripts/image-picker.js"></script>
        <script src="scripts/scroll-trigger.js"></script>
        <script src="scripts/hamburger.js"></script>
    </body>
</html>
